$newline never

$case preset
  $of ExamSynchronous
    The participants are given a fixed, short interval of time during which they are given the opportunity to work on their exam performance.
    <br />
    Examples of synchronous exams are written exams, oral examinations.
  $of ExamAsynchronous
    The participants can work on their exam performance over a longer period of time in an asynchronous fashion.
    <br />
    Examples of asynchronous exams are term papers and seminar papers.
